uuid: 91acf142-b75c-4ee2-876b-f155a7cb64e3
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_etapas_previous
    - node.type.etapa
id: node.etapa.field_ref_etapas_previous
field_name: field_ref_etapas_previous
entity_type: node
bundle: etapa
label: Anterior
description: 'Seleccionar la etapa anterior'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      etapa: etapa
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
